atzlinux-update-patch (12.7.1.2) unstable; urgency=medium

  * d/postinst: add pipewire to EXTRA_GROUPS
  * add var/lib/lightdm/.config/systemd/user/,
    disable pipewire wireplumber on user lightdm
  * gui-common.install: +var/lib/lightdm/.config/systemd/user
  * gui-common.postinst: chown lightdm:lightdm
    /var/lib/lightdm/.config/systemd/user

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 09 Oct 2024 17:42:58 +0800

atzlinux-update-patch (12.7.1) unstable; urgency=medium

  * add skel/.config/stardict/stardict.cfg:
    add always_use_sound_play_command=true, enable sound default
  * d/gui-common.install: +etc/skel/.config/stardict/stardict.cfg
  * update etc/atzlinux_version to 12.7.1
  * update usr/lib/os-release to 12.7.1
  * d/control: gui-common Recommends: + xdotool

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 01 Sep 2024 17:26:20 +0800

atzlinux-update-patch (12.6.1) unstable; urgency=medium

  * usr/lib/os-release update to 12.6.1
  * etc/atzlinux_version: update to 12.6.1

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 30 Jun 2024 16:38:02 +0800

atzlinux-update-patch (12.5.2.2) unstable; urgency=medium

  [ pokerface128 ]
  * 更新了 KDE 日历配置文件

  [ xiao sheng wen ]
  * kde Recommends:+ plasma-systemmonitor
  * gui-common: Recommends: + psensor
  * update plasma calendar lunar .config files
  * update kde.install: split .config dir, add kde config files
  * d/control: kde Recommends: + plasma-calendar-addons
  * Run wrap-and-sort -asbkt

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 03 Jun 2024 09:29:06 +0800

atzlinux-update-patch (12.5.2) unstable; urgency=medium

  * d/control: gui-common Recommends: + tools-atzlinux
  * update atzlinux_version 12.5.2
  * os-release update to 12.5.2

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 17 May 2024 11:45:09 +0800

atzlinux-update-patch (12.5.1.7) unstable; urgency=medium

  * atzinfo-gui:
    add --window-icon=/usr/share/icons/hicolor/scalable/apps/atzlinux.svg

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 11 May 2024 16:55:49 +0800

atzlinux-update-patch (12.5.1.6) unstable; urgency=medium

  * update atzlinux.svg, use inkscape make it, can open in KDE
  * add #!/bin/sh line in atzinfo-gui
  * add /usr/bin/ dirname for atzinfo command

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 11 May 2024 16:11:43 +0800

atzlinux-update-patch (12.5.1.5) unstable; urgency=medium

  * add atzlinux.svg atzlinux.menu atzlinux.directory menu
  * d/control: Depends:+ zenity
  * add /usr/bin/atzinfo-gui
  * update atzinfo: add https://www.atzlinux.com/ 捐赠铜豌豆开源项目
  * atzlinux 软件包数量 grep atz
  * atzinfo: use 铜豌豆 Linux 网站 ： https://www.atzlinux.com
  * add atzinfo.desktop
  * add jz-info-atzlinux.desktop
  * add usr/share/atzlinux/pics/ dir
  * gui-common: install +usr/bin/atzinfo-gui +usr/share/atzlinux/pics

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 10 May 2024 17:03:38 +0800

atzlinux-update-patch (12.5.1.4) unstable; urgency=medium

  * fix software-properties-gtk error:
    could not find a distribution template for atzlinux/bookworm
  * usr/lib/os-release: update ID_LIKE=Debian
  * d/install: use usr/share/python-apt/templates/atzlinux.info

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 24 Apr 2024 17:54:46 +0800

atzlinux-update-patch (12.5.1.3) unstable; urgency=medium

  * d/control: fix gui-common:
    odd-mark-in-description comma not followed by whitespace (line 4)

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 25 Mar 2024 10:20:11 +0800

atzlinux-update-patch (12.5.1.2) unstable; urgency=medium

  * d/control:
      - gui-common: Recommends: + netease-cloud-music-gtk
      - update gui-common Description
      - gnome xall Recommends: + libpam-fprintd
        https://www.atzlinux.com/skills.htm#fprint
      - gui-common Provides: more version

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 25 Mar 2024 09:32:28 +0800

atzlinux-update-patch (12.5.1) unstable; urgency=medium

  * atzlinux_version 12.5.1
  * os-release 12.5.1
  * d/postinst: adduser.conf EXTRA_GROUPS + disk
  * add etc/skel/.FBReader/ui.xml, use chinese font default
  * gui-common.install: +etc/skel/.FBReader/ui.xml
  * gui-common.postinst: only trigger and mv libvips-cpp.so file on amd64
  * d/copyright: update year info to 2024

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 29 Feb 2024 10:42:26 +0800

atzlinux-update-patch (12.4.1.4) unstable; urgency=medium

  * gui-common: Depends:+ linuxqq
  * gui-common.postinst: add mv linuxqq libvips-cpp.so.42 file

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 22 Dec 2023 19:59:28 +0800

atzlinux-update-patch (12.4.1.3) unstable; urgency=medium

  * gui-common: Recommends: + libvips42, need by linuxqq in old AMD CPU
  * gui-common.postinst: add triggered for mv linuxqq libvips-cpp.so.42
  * add d/atzlinux-update-patch-gui-common.triggers

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 22 Dec 2023 18:11:12 +0800

atzlinux-update-patch (12.4.1.2) unstable; urgency=medium

  * update atzlinux_version to 12.4.1
  * usr/lib/os-release VERSION_ID update to 12.4.1

 -- xiao sheng wen <xsw@atzlinux.com>  Tue, 19 Dec 2023 08:32:07 +0800

atzlinux-update-patch (12.4.1) unstable; urgency=medium

  * add com.atzlinux.atzlinux.metainfo.xml
  * d/install: +usr/share/metainfo/com.atzlinux.atzlinux.metainfo.xml
  * d/copyright: add FSFAP License for com.atzlinux.atzlinux.metainfo.xml
  * rm /etc/modprobe.d/iwlwifi.conf
  * d/install: -etc/modprobe.d/iwlwifi.conf
  * atzlinux-update-patch.maintscript: +rm_conffile /etc/modprobe.d/iwlwifi.conf

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 11 Dec 2023 10:54:10 +0800

atzlinux-update-patch (12.2.1.11) unstable; urgency=medium

  * xall gnome: add install gnome-background-properties.xml files

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 24 Nov 2023 16:55:14 +0800

atzlinux-update-patch (12.2.1.10) unstable; urgency=medium

  * xfce xall kde: Recommends: + lightdm-gtk-greeter-settings
  * gui-common: Recommends: add  | atzlinux-update-patch-gnome

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 19 Nov 2023 08:28:29 +0800

atzlinux-update-patch (12.2.1.9) unstable; urgency=medium

  * add /usr/share/gdm/dconf/99-atzlinux-settings,
    add atzlinux logo on gdm3 login screen
  * gnome xall install: +usr/share/gdm/dconf/99-atzlinux-settings

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 10 Nov 2023 18:19:07 +0800

atzlinux-update-patch (12.2.1.8) unstable; urgency=medium

  * dconf 01-atzlinux-gnome: add [org/gnome/login-screen] logo= atzlinux logo
    see: /etc/gdm3/greeter.dconf-defaults

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 10 Nov 2023 08:49:04 +0800

atzlinux-update-patch (12.2.1.7) unstable; urgency=medium

  * etc/dconf/db/local.d/01-atzlinux-gnome: add gnome background byblk.jpg
  * dconf add 02-atzlinux-mate
  * skel/.config add plasmarc
    for kde Wallpapers, add atzlinux backgrounds pic list

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 06 Nov 2023 15:09:51 +0800

atzlinux-update-patch (12.2.1.6) unstable; urgency=medium

  * gnome.postinst xall.postinst: update judge logic for delete gnome session

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 06 Nov 2023 10:03:10 +0800

atzlinux-update-patch (12.2.1.5) unstable; urgency=medium

  * update gnome.postinst xall.postinst:
    delete gnome session from gnome-session package

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 06 Nov 2023 09:34:50 +0800

atzlinux-update-patch (12.2.1.4) unstable; urgency=medium

  * gnome.postinst xall.postinst:
    delete all gnome-wayland sessions, rm gnome-classic-xorg.desktop session

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 05 Nov 2023 10:44:40 +0800

atzlinux-update-patch (12.2.1.3) unstable; urgency=medium

  * rm xfce4-desktop.xml, supply by xfce-atzlinux-v12 package
  * xall xfce install files: remove xfce4-desktop.xml

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 05 Nov 2023 09:09:15 +0800

atzlinux-update-patch (12.2.1.2) unstable; urgency=medium

  * delete .wiznote/wiznote.ini
  * *.install: -etc/skel/.wiznote
  * d/control: Replaces: - wiznote
  * fix debian-control-has-empty-field

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 05 Nov 2023 08:50:54 +0800

atzlinux-update-patch (12.2.1) unstable; urgency=medium

  * update atzlinux_version to v12
  * update usr/lib/os-release to v12
  * update usr/share/distro-info/atzlinux.csv date
  * python-apt/templates/Atzlinux.info add bookworm
  * d/control:
      - clear Depends Recommends, update package name to v12
      - use atzlinux-update-patch to set Depends:  unzip (>= 6.0-28atzlinux1)
      - only set atzlinux-update-patch Depends atzlinux-v12-archive-keyring
      - only set atzlinux-update-patch-gui-common Depends atzlinux-update-patch
      - xfce,xall Depends - xfce-atzlinux-v12

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 28 Oct 2023 08:49:44 +0800

atzlinux-update-patch (11.8.1.8) unstable; urgency=medium

  [ pokerface ]
  * gnome 桌面 顶栏新增 app-menu 和 places-menu 两个功能插件

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 22 Oct 2023 08:15:55 +0800

atzlinux-update-patch (11.8.1.7) unstable; urgency=medium

  * etc/dconf/db/local.d/01-atzlinux-gnome: add favorite-apps key

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 16 Oct 2023 12:25:30 +0800

atzlinux-update-patch (11.8.1.6) unstable; urgency=medium

  * gnome Recommends:+ dconf-editor,
    xall Recommends: + file-roller,+ dconf-editor
  * add etc/dconf for gnome xall
  * update etc/dconf/db/local.d/01-atzlinux-gnome: add tray-pos = 'right'
  * d/control: gnome xall Depends: + dconf-cli
  * gnome xall postinst add dconf update

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 14 Oct 2023 12:08:08 +0800

atzlinux-update-patch (11.8.1.5) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * gnome Recommends: + file-roller
  * update lib/os-release to 11.8

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 12 Oct 2023 00:40:46 +0800

atzlinux-update-patch (11.8.1.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * atzlinux_version update to 11.8.1

 -- xiao sheng wen <xsw@atzlinux.com>  Wed, 11 Oct 2023 15:54:27 +0800

atzlinux-update-patch (11.8.1.3) unstable; urgency=medium

  * remove etc/default/grub.d/atzlinux-gnome.cfg
  * Revert "add install etc/default/grub.d/atzlinux-sub-version.cfg"
  * Revert
    "split GRUB_DISTRIBUTOR=atzlinux to GRUB_DISTRIBUTOR=atzlinux-sub-version"
  * add d/sub-verison.list
  * add d/mk-sub-version-maintscript.sh
  * add sub-version.maintscript, to rm /etc/default/grub.d/atzlinux-*.cfg

 -- xiao sheng wen <xsw@atzlinux.com>  Tue, 10 Oct 2023 17:38:12 +0800

atzlinux-update-patch (11.8.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/atzlinux-update-patch-gnome.postinst
      - remove dingtalk chmod
      - add remove wayland xorg gnome

 -- xiao sheng wen <xsw@atzlinux.com>  Tue, 10 Oct 2023 10:14:39 +0800

atzlinux-update-patch (11.8.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * gui-common: Recommends: + libtiff5, need by wps pdf convert
  * gui-common: Recommends: + qmmp
  * add atzlinux-update-patch-gnome package
  * d/control: update Conflicts field, add atzlinux-update-patch-gnome

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 08 Oct 2023 16:34:28 +0800

atzlinux-update-patch (11.7.1.6) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * gui-common: Recommends:+ mousewheel
  * d/control: gui-common Recommends:+ fonts-open-sans, need by telegram-desktop
  * d/control: gui-common: Recommends: + libpipewire-0.3-0
  * d/control: gui-common Recommends:+ libqt5quickwidgets5, need by sogoupinyin
  * d/control: gui-common Recommends: + hardinfo
  * Bump Standards-Version: 4.6.2
  * remove usr/share/mime in *.install, not use
  * rm usr/share/mime/packages/xmind.xml, new version already include this

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 06 Jul 2023 16:32:54 +0800

atzlinux-update-patch (11.7.1.5) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: gui-common,txt Recommends:+ ffmpeg
  * d/control: remove Depends:- fcitx-frontend-gtk2
  * kde: Recommends:+ dolphin-plugins
  * kde Recommends: + kamera,+ kio-extras, watch phone photos and files

 -- xiao sheng wen <xsw@atzlinux.com>  Wed, 24 May 2023 10:37:31 +0800

atzlinux-update-patch (11.7.1.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Revert "d/postinst: remove unzip zipinfo default code setting,
    set them in etc/profile.d/atzlinux-profile.sh",
    close #I5U3H6, for GUI login user
  * Update /etc/profile.d/atzlinux-profile.sh
    add export to env variable, fix bug, for tty login user.
  * split GRUB_DISTRIBUTOR=atzlinux to GRUB_DISTRIBUTOR=atzlinux-sub-version
  * add install etc/default/grub.d/atzlinux-sub-version.cfg

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 07 May 2023 08:48:06 +0800

atzlinux-update-patch (11.7.1.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * usr/lib/os-release: add OS_LIKE=Ubuntu

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 30 Apr 2023 18:09:30 +0800

atzlinux-update-patch (11.7.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Update usr/lib/os-release VERSION_ID=11.7

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 29 Apr 2023 22:47:30 +0800

atzlinux-update-patch (11.7.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: gui-common Recommends:+ x11-apps
  * d/control: KDE Recommends: + qt5-image-formats-plugins
  * d/control: 调整各补丁包推荐，吻合 11.7.1 版本
  * Run wrap-and-sort -asbkt
  * update /etc/atzlinux_version to 11.7.1
  * d/control: gui-common Recommends:+ mpv

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 29 Apr 2023 22:36:47 +0800

atzlinux-update-patch (11.6.2.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * xall:
    add usr/share/glib-2.0/schemas/88_org.gnome-atzlinux.xall.gschema.override
    for add minimize,maximize button on gnome

 -- xiao sheng wen <xsw@atzlinux.com>  Wed, 18 Jan 2023 17:43:06 +0800

atzlinux-update-patch (11.6.2.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * use gui-common.postinst set xdg-mime default gdebi.desktop
  * update xall.postinst: set default x-session-manager to gnome-session
  * d/copyright: update year info to 2023

 -- xiao sheng wen <xsw@atzlinux.com>  Tue, 17 Jan 2023 22:36:51 +0800

atzlinux-update-patch (11.6.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Ran wrap-and-sort -t -a -s
  * Update etc/atzlinux_version_arm64 to 11.6.2

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 01 Jan 2023 12:17:03 +0800

atzlinux-update-patch (11.6.1.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/gbp.conf:
      - debian-tag=atzlinux/%(version)s
      - debian-tag-msg=%(pkg)s atzlinux release %(version)s
      - sign-tags=True

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 20 Dec 2022 16:44:36 +0800

atzlinux-update-patch (11.6.1.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * mimeapps.list: +image/heif=org.xfce.ristretto.desktop

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 19 Dec 2022 18:13:01 +0800

atzlinux-update-patch (11.6.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: txt: Recommends: + acl,+ ncal, for 11.6.1
  * d/control: gui-common Recommends: + hypnotix
  * d/control: txt Recommends: + subnetcalc
  * d/control: mv Recommends: gpm to gui-common
  * update delsudo addsudo: add usage(), judge input
  * add etc/NetworkManager/conf.d/atzlinux-ipv6.conf install
  * sort d/install

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 19 Dec 2022 14:43:41 +0800

atzlinux-update-patch (11.6.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add monitorVGA-0 section in xfce4-desktop.xml
  * Update atzlinux_version to 11.6.1
  * add atzinfo  atzlinuxinfo
  * atzlinux-update-patch bin pkg add usr/bin/atzinfo usr/bin/atzlinuxinfo
  * rename etc/atzlinux_version_arm64 => etc/atzlinux_version
    in atzlinux-update-patch-arm64
  * update atzlinux 子版本 atzinfo command
  * 增加子版本名称文件
  * 各补丁包增加安装子版本标识文件
  * os-release update to 11.6
  * update mimeapps.list:
    add avif webp use ristretto org.gnome.gThumb.desktop
    mpegurl use hypnotix
  * d/control: gui-common Recommends: + libavif-gdk-pixbuf + heif-gdk-pixbuf

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 05 Dec 2022 18:50:59 +0800

atzlinux-update-patch (11.5.2.7) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: gui-common Recommends:+ xscreensaver
  * gui-common.install:+etc/xdg/autostart/xscreensaver-atzlinux.desktop
  * add xscreensaver support in gui-common

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 07 Nov 2022 15:53:02 +0800

atzlinux-update-patch (11.5.2.6) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - xfce xall Depends:  + desktop-base
      - xfce xall Replaces: + desktop-base
      - xfce xall Depends: + xfce-atzlinux-v11
      - xfce xall Recommends: - xfce-atzlinux-v11
        remove redundant-installation-prerequisite
      - use gui-common Provides: deepin-elf-verify (= 0.0.16.7-2)
  * atzlinux-update-patch-arm64: Architecture: use all
    fix lintian package-contains-no-arch-dependent-files

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 04 Nov 2022 09:30:54 +0800

atzlinux-update-patch (11.5.2.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add addsudo addsudowo delsudo delsudowo shell scripts

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 01 Nov 2022 16:20:10 +0800

atzlinux-update-patch (11.5.2.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * copy xfce4-desktop.xml from xfce-atzlinux-v11 package,
    add monitorHDMI-A-3 for yuxian box
  * add install
    usr/share/desktop-base/profiles/xdg-config/ \
    xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml for xfce xall
  * d/control: xfce xall: Replaces:+ xfce-atzlinux-v11
  * tune root dir files install:

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 29 Oct 2022 15:09:28 +0800

atzlinux-update-patch (11.5.2.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - Depends: + bsdextrautils, need by wps
      - add Recommends for new pkg in 11.5.2 arm
      - remove redundant-control-relation
      - KDE Recommends: - kde-l10n-zhcn,- user-manager, not exist in Debian 11

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 27 Oct 2022 15:36:54 +0800

atzlinux-update-patch (11.5.2.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * install etc/atzlinux_version_arm64
    not use etc/atzlinux_version in arm64 arch

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 19 Oct 2022 20:42:54 +0800

atzlinux-update-patch (11.5.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/profile.d/atzlinux-profile.sh
  * set CHARSET CP936 for Chinese in etc/profile.d/atzlinux-profile.sh
  * d/install: add etc/profile.d/atzlinux-profile.sh
  * d/postinst: remove unzip zipinfo default code setting,
    set them in etc/profile.d/atzlinux-profile.sh
  * add etc/atzlinux_version_arm64
  * d/control: atzlinux-update-patch-arm64 +Replaces: atzlinux-update-patch
  * install etc/atzlinux_version_arm64 to etc/atzlinux_version
    in atzlinux-update-patch-arm64 package

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 19 Oct 2022 17:43:05 +0800

atzlinux-update-patch (11.5.1.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Revert "mv UNZIP ZIPINFO CP936 to etc/environment.d/10-atzlinux.conf"
    Closes: https://gitee.com/atzlinux/atzlinux-update-patch/issues/I5U3H6

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 03 Oct 2022 10:34:07 +0800

atzlinux-update-patch (11.5.1.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * atzlinux-update-patch Recommends: + acl

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 25 Sep 2022 23:45:29 +0800

atzlinux-update-patch (11.5.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/postinst: add if [ -f /etc/motd ] before cp

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 25 Sep 2022 11:57:22 +0800

atzlinux-update-patch (11.5.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * update to 11.5
  * 调整时间显示格式
  * Revert "install etc/xdg/xfce4/panel/default.xml"
  * Revert "add etc/xdg/xfce4/panel/default.xml, tasklist not grouping"

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 13 Sep 2022 17:32:43 +0800

atzlinux-update-patch (11.4.1.7) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * etc/default/grub.d/atzlinux.cfg: +GRUB_DISABLE_OS_PROBER=false

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 04 Sep 2022 09:25:28 +0800

atzlinux-update-patch (11.4.1.6) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/issue etc/issue.net
  * d/install: +etc/issue +etc/issue.net
  * add usr/share/base-files/motd
  * d/install: +usr/share/base-files/motd
  * debian/postinst: update set /etc/motd
  * mv UNZIP ZIPINFO CP936 to etc/environment.d/10-atzlinux.conf

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 31 Aug 2022 15:39:20 +0800

atzlinux-update-patch (11.4.1.5) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/xdg/xfce4/panel/default.xml, tasklist not grouping
  * install etc/xdg/xfce4/panel/default.xml
  * d/control: Replaces: + xfce4-panel

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 11 Aug 2022 16:59:44 +0800

atzlinux-update-patch (11.4.1.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * gui-common.postinst: add chmod u+s /sbin/hddtemp

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 24 Jul 2022 18:27:12 +0800

atzlinux-update-patch (11.4.1.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add atzlinux-update-patch-gui-common.postinst for dingtalk 1.4.0.20425

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 23 Jul 2022 16:59:15 +0800

atzlinux-update-patch (11.4.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * version info update to 11.4

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 22 Jul 2022 20:52:01 +0800

atzlinux-update-patch (11.4.1.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * gui: + gnome-sound-recorder, gnome: + nautilus-extension-gnome-terminal
  * fix typo: mv nautilus-extension-gnome-terminal from Depends to Recommends
  * update to atzlinux-v11-archive-keyring
  * update to atzlinux-store-a11
  * Bump Standards-Version: 4.6.1
  * d/control: Depends: - ifuse, as gvfs-fuse already depend it

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 22 Jul 2022 17:55:20 +0800

atzlinux-update-patch (11.3.2.5) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: kde Recommends: + qml-module-org-kde-newstuff
    fix: https://gitee.com/atzlinux/debian-cn/issues/I549PQ

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 24 Apr 2022 18:09:32 +0800

atzlinux-update-patch (11.3.2.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add usr/share/distro-info/atzlinux.csv
  * add usr/share/python-apt/templates/Atzlinux.info
  * d/install: +usr/share/distro-info/atzlinux.csv
  * d/install: +usr/share/python-apt/templates/Atzlinux.info
  * d/control: xfce Depends: + xfce4

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 21 Apr 2022 09:58:01 +0800

atzlinux-update-patch (11.3.2.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: gui Recommends: + gtkhash
  * d/control: txt Recommends: + cu
  * d/control: mini Depends: + fcitx all packages, for armbian

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 14 Apr 2022 11:18:36 +0800

atzlinux-update-patch (11.3.2.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * rm opt/apps/com.alibabainc.dingtalk/files/Elevator.sh,
    new version com.alibabainc.dingtalk_1.4.0.20408 don't need this patch
  * d/control: gui-common Replaces: - com.alibabainc.dingtalk
  * d/control: gui-common Depends: - com.alibabainc.dingtalk

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 13 Apr 2022 09:41:14 +0800

atzlinux-update-patch (11.3.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * update atzlinux_version to 11.3.2

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 30 Mar 2022 11:32:14 +0800

atzlinux-update-patch (11.3.1.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * module-blacklist-phytium.conf: +blacklist optee

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 30 Mar 2022 00:33:48 +0800

atzlinux-update-patch (11.3.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: add Depends: + systemd-timesyncd,
    as Debian 11.3 new systemd version 247.3-7 update

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 27 Mar 2022 19:01:22 +0800

atzlinux-update-patch (11.3.1.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * modify com.alibabainc.dingtalk 1.3.0.20214 orig startup script Elevator.sh
    add judge glibc version gt 2.29
  * gui-common: +opt/apps/com.alibabainc.dingtalk/files/Elevator.sh

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 27 Mar 2022 18:26:27 +0800

atzlinux-update-patch (11.3.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/modprobe.d/module-blacklist-phytium.conf for arm64
  * d/control:
      - +Package: atzlinux-update-patch-arm64-udeb
      - xfce-mini Recommends: + net-tools, + network-manager-gnome
  * update to 11.3.1 version fro arm64

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 27 Mar 2022 10:25:07 +0800

atzlinux-update-patch (11.2.2.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/modprobe.d/module-blacklist-phytium.conf for arm64
  * d/control: +Package: atzlinux-update-patch-arm64-udeb
  * d/control: xfce-mini Recommends: + net-tools, + network-manager-gnome

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 25 Mar 2022 22:30:27 +0800

atzlinux-update-patch (11.2.2.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/dpkg/origins/default link to atzlinux
  * d/install: +etc/dpkg/origins/default
  * d/control: Replaces: + wechat-deepin-patch

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 10 Mar 2022 11:18:09 +0800

atzlinux-update-patch (11.2.2.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: Replaces: + base-files
  * add atzlinux usr/lib/os-release
  * d/install: +usr/lib/os-release

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 09 Mar 2022 15:26:40 +0800

atzlinux-update-patch (11.2.2.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/default/grub.d/atzlinux.cfg
  * d/install: +etc/default/grub.d/atzlinux.cfg
  * add etc/default/grub.d/atzlinux-arm64.cfg
  * add d/atzlinux-update-patch-arm64.install.arm64
  * d/control: add Package: atzlinux-update-patch-arm64

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 09 Mar 2022 11:01:08 +0800

atzlinux-update-patch (11.2.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - Depends: - linux-headers-rt-amd64 | linux-headers-rt-arm64
      - KDE Recommends: + plasma-discover

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 02 Mar 2022 09:01:46 +0800

atzlinux-update-patch (11.2.1.8) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/systemd/timesyncd.conf.d/ntp.sjtu.edu.cn.conf
  * add etc/systemd/timesyncd.conf.d/ntp.bfsu.edu.cn.conf

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 19 Feb 2022 09:48:42 +0800

atzlinux-update-patch (11.2.1.7) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: txt: Recommends: + diffoscope
  * close dmesg iwlwifi firmware debug info display
  * rm 'etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml'

 -- xiao sheng wen <xsw@atzlinux.com>  Wed, 16 Feb 2022 17:46:34 +0800

atzlinux-update-patch (11.2.1.6) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add etc/skel/.xinputrc
  * add root/.xinputrc
  * d/control: add atzlinux-update-patch-gui-common binpkg
  * d/control: gui Replaces:+ atzlinux-update-patch-gui-common
  * d/control: txt Recommends: + libncurses-dev, + links

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 13 Feb 2022 09:53:29 +0800

atzlinux-update-patch (11.2.1.5) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * mv README.txt to topdir, add d/docs
  * d/control: +Provides: deepin-elf-verify (= 0.0.16.7-2)

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 10 Feb 2022 10:54:19 +0800

atzlinux-update-patch (11.2.1.4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: Depends: - rar

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 04 Feb 2022 12:55:43 +0800

atzlinux-update-patch (11.2.1.3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: Depends: - acpi
  * d/control: use linux-headers-rt-amd64 | linux-headers-rt-arm64

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 04 Feb 2022 12:31:26 +0800

atzlinux-update-patch (11.2.1.2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: xfce-mini Depends: - fcitx-config-gtk2 - fcitx-frontend-qt4

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 03 Feb 2022 09:44:49 +0800

atzlinux-update-patch (11.2.1.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - Recommends: xfce WM :
        +thunar-archive-plugin +thunar-media-tags-plugin +xfce4-sensors-plugin
      - txt-tech packages Recommends: + strace vim-scripts blhc reprotest
      - X Recommends:
        + fonts-jetbrains-mono, + distro-info-data, + iptux, + neofetch,
        + screenfetch,
      - xfce,all Depends:
        + thunar-archive-plugin, + thunar-media-tags-plugin,
        + xfce4-sensors-plugin,
  * d/copyright: update year info to 2022
  * delete atzlinux-update-patch-docs.docs, useless
  * delete d/README.source, useless
  * update atzlinux to 11.2.1
  * update atzlinux-update-patch-txt-tech for arm 11.2.1
  * add debian/gbp.conf

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 26 Jan 2022 16:21:30 +0800

atzlinux-update-patch (1.1.53) unstable; urgency=medium

  [ 肖盛文 ]
  * d/control: Bump Standards-Version: 4.6.0
  * atzlinux_version update to 10.11.1

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 10 Oct 2021 16:14:56 +0800

atzlinux-update-patch (1.1.52) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * atzlinux_version update to 10.10.2

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 17 Aug 2021 11:33:36 +0800

atzlinux-update-patch (1.1.51) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * update atzlinux_version to 10.10.1
  * d/control: add Recommends packages for 10.10.1

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 20 Jun 2021 16:31:37 +0800

atzlinux-update-patch (1.1.50) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: xall Depends: + gnome-session
  * xall: rm -f /usr/share/xsessions/gnome-xorg.desktop

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 16 May 2021 14:38:48 +0800

atzlinux-update-patch (1.1.49) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * del wayland gnome login in lightdm
    close https://gitee.com/atzlinux/debian-cn/issues/I18PC9

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 16 May 2021 11:57:24 +0800

atzlinux-update-patch (1.1.48) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * update atzlinux-update-patch.maintscript to version 1.1.48

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 14 May 2021 14:54:04 +0800

atzlinux-update-patch (1.1.47) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add atzlinux-update-patch.maintscript to del /etc/skel/.vimrc

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 14 May 2021 14:27:02 +0800

atzlinux-update-patch (1.1.46) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Update postinst: EXTRA_GROUPS add bluetooth
  * update atzlinux_version to 10.9.2
  * .vimrc 文件，不在 xfce-mini 版面安装

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 14 May 2021 13:40:57 +0800

atzlinux-update-patch (1.1.45) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - atzlinux-update-patch Recommends: + net-tools +gpm
      - tune Suggests: Conflicts: sort order,no change

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 11 Nov 2021 01:04:20 +0800

atzlinux-update-patch (1.1.44) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * /etc/skel/.config/xfce4/helpers.rc 删除尾部空行
  * d/control:
      - X add Depends: blueman
      - X add Recommends: usermode,flameshot,thunderbird-l10n-zh-cn,vim-gtk3

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 08 Apr 2021 19:12:34 +0800

atzlinux-update-patch (1.1.43) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add .vimrc, syntax on
  * all: +etc/skel/.vimrc, root/.vimrc
  * d/control: X Recommends: + fcitx-inputmethod-atzlinux

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 30 Mar 2021 14:46:23 +0800

atzlinux-update-patch (1.1.42) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: kde Recommends + flameshot
  * atzlinux_version update to 10.9.1

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 28 Mar 2021 23:42:17 +0800

atzlinux-update-patch (1.1.41) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * xfce-mini: 增加搜狗输入法 2.3.2.07 版本需要用到的软件包

 -- xiao sheng wen <xsw@atzlinux.com>  Wed, 10 Feb 2021 10:30:05 +0800

atzlinux-update-patch (1.1.40) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * atzlinux-update-patch: add etc/atzlinux_version, version number 10.8.1

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 08 Feb 2021 16:35:13 +0800

atzlinux-update-patch (1.1.39) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * set DefaultTimeoutStopSec=5s
  * atzlinux-update-patch: add /etc/dpkg/origins/atzlinux file

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 25 Jan 2021 12:34:37 +0800

atzlinux-update-patch (1.1.38) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * 增加 kdesu 配置文件，明确使用 su 命令
  * d/control: xfce,all: Depends: + light-locker
  * Bump to Standards-Version: 4.5.1

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 10 Jan 2021 15:52:10 +0800

atzlinux-update-patch (1.1.37) unstable; urgency=medium

  * Trim trailing whitespace.

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 03 Jan 2021 13:53:06 +0800

atzlinux-update-patch (1.1.36) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Revert
    - "d/postinst: add DefaultTimeoutStopSec=8s in /etc/systemd/system.conf"
    - 避免在 apt 升级 systemd 程序出现配置文件修改后的选择提示
  * 增加 systemd 停止程序等待超时设置为 8 秒
    - atzlinux-update-patch: add etc/systemd/system.conf.d/system-atzlinux.conf

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 03 Jan 2021 13:41:28 +0800

atzlinux-update-patch (1.1.35) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * d/control: xall Depends: + mate-media
      - xall,xfce,kde Recommends: + atzlinux-store
      - atzlinux-update-patch: Replaces: + systemd
      - atzlinux-update-patch: Depends: + systemd
  * fbreader add mime type, come from upstream:
  * d/postinst: add DefaultTimeoutStopSec=8s in /etc/systemd/system.conf

 -- xiao sheng wen <xsw@atzlinux.com>  Tue, 22 Dec 2020 16:10:53 +0800

atzlinux-update-patch (1.1.34) unstable; urgency=medium

  [ 肖盛文 ]
  * xall, xfce: root 用户 xfce 桌面的外观图标，使用 gnome 默认主题

 -- xiao sheng wen <xsw@atzlinux.com>  Tue, 08 Dec 2020 19:35:31 +0800

atzlinux-update-patch (1.1.33) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * xfce-mini: 只安装 etc/skel/.config/xfce4/helpers.rc 文件，
               不安装 xfce4 目录下的其它文件
  * 三合一版, xfce 完整版：xfce 桌面的外观图标，使用 gnome 默认主题

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 07 Dec 2020 22:44:38 +0800

atzlinux-update-patch (1.1.32) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * xfce 精简版去掉应用程序

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 06 Dec 2020 21:40:20 +0800

atzlinux-update-patch (1.1.31) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * d/control:
      - kde Conflicts: - xfce4-settings
      - 所有 Conflicts: 字段 末尾加上英文逗号

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 05 Dec 2020 09:46:48 +0800

atzlinux-update-patch (1.1.30) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * 增加 KDE 补丁包软件包依赖和推荐

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 03 Dec 2020 15:42:41 +0800

atzlinux-update-patch (1.1.29) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * 删除 wiznote 相关补丁
  * 删除：opt/wiznote/wiznote.desktop

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 30 Nov 2020 16:00:51 +0800

atzlinux-update-patch (1.1.28) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * kde: 使用 xsettings-kde 代替 xfce4-settings
  * kde: 增加 xsettings-kde 自动启动

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 26 Nov 2020 12:32:19 +0800

atzlinux-update-patch (1.1.27) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * d/control: kde Depends: + kscreen
  * xall,xfce Depends: + gnome-system-tools

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 21 Nov 2020 22:23:38 +0800

atzlinux-update-patch (1.1.26) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * gdebi 在 KDE 程序菜单中展示

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 21 Nov 2020 11:26:47 +0800

atzlinux-update-patch (1.1.25) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * 增加生成 atzlinux-update-patch-kde 软件包
  * d/control: +Recommends: cnapp-desktop-icons-kde-atzlinux
               调整软件包建议、依赖、冲突关系
  * kde：让 xfsettingsd 能够在 KDE 下启动
  * fix lintian: command-with-path-in-maintainer-script
  * d/control: kde Depends: + xfce4-settings,让补丁包对该软件包的改动生效

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 20 Nov 2020 20:57:18 +0800

atzlinux-update-patch (1.1.24) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * add application/package-zip=xarchiver.desktop mime type

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 12 Nov 2020 09:51:29 +0800

atzlinux-update-patch (1.1.23) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * 添加 Debian 镜像软件源的脚本，由新的 buster-apt-atzlinux 软件包来实现
  * d/control:
      - Maintainer 使用新的邮箱 xsw@atzlinux.com
      - 去除重复邮箱地址
  * 使用脚本来设置新用户默认所属组，补丁包不在 etc 目录下放置文件
  * update install file, not install /etc/adduser.conf

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 05 Nov 2020 00:16:50 +0800

atzlinux-update-patch (1.1.22) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * 增加安装 2.0.2 electronic-wechat 配置文件到用户目录下
  * 设置新用户默认添加的组,普通用户加入 netdev 组，免 root 密码使用蓝牙

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 03 Nov 2020 18:57:32 +0800

atzlinux-update-patch (1.1.21) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * add cloud.tencent tsinghua.edu apt source, del mirrors.huaweicloud

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 30 Oct 2020 10:07:33 +0800

atzlinux-update-patch (1.1.20) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * Revert "create /var/run/atzlinux dir to put pid file for all atzlinux app"

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 23 Oct 2020 16:47:48 +0800

atzlinux-update-patch (1.1.19) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * create /var/run/atzlinux dir to put pid file for all atzlinux app
  * d/control: Depends: + libgarcon-common | gnome-menus

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 22 Oct 2020 15:23:51 +0800

atzlinux-update-patch (1.1.18) unstable; urgency=medium

  [ 肖盛文 ]
  * 默认使用 xarchiver 打开rar 文件
  * 默认使用 wps 打开 pdf 文件

  [ xiao sheng wen (肖盛文) ]
  * 默认使用 firefox 打开 html 文件

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 21 Oct 2020 18:20:43 +0800

atzlinux-update-patch (1.1.17) unstable; urgency=medium

  [ 肖盛文 ]
  * MIME 调整：
  /usr/share/applications/mimeapps.list +text/plain=mousepad.desktop
  默认使用 Mousepad 打开文本文件

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 11 Oct 2020 18:28:35 +0800

atzlinux-update-patch (1.1.16) unstable; urgency=medium

  [ 肖盛文 ]
  * MIME 调整：使用 xfce 默认的图片查看器 ristretto 打开相关图片文件

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 05 Oct 2020 16:10:37 +0800

atzlinux-update-patch (1.1.15) unstable; urgency=medium

  [ 肖盛文 ]
  * atzlinux-update-patch-xall: +etc/skel/.fbtermrc
  * install etc/skel/.fbtermrc file to /root/
  * d/control: Architecture: use all
  * use chmod to modify some files and dirs perm

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 28 Sep 2020 22:36:54 +0800

atzlinux-update-patch (1.1.14) unstable; urgency=medium

  [ 肖盛文 ]
  * add buster-proposed-updates
  * Bumped debhelper-compat (= 13)
  * delete Homepage field in binary package

  [ xiao sheng wen ]
  * Trim trailing whitespace.

  [ 肖盛文 ]
  * add Keywords=note;network note; for wiznote.desktop
  * Fix type errors: xfce --> Xfce

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 24 Sep 2020 18:59:27 +0800

atzlinux-update-patch (1.1.13) unstable; urgency=medium

  [ 肖盛文 ]
  * add xmind mime type

 -- xiao sheng wen <atzlinux@yeah.net>  Sun, 26 Apr 2020 11:27:13 +0800

atzlinux-update-patch (1.1.12) unstable; urgency=medium

  [ 肖盛文 ]
  * xfce:+ cheese

 -- xiao sheng wen <atzlinux@yeah.net>  Wed, 15 Apr 2020 20:23:50 +0800

atzlinux-update-patch (1.1.11) unstable; urgency=medium

  [ 肖盛文 ]
  * 不需要依赖 essential packages

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 20:32:50 +0800

atzlinux-update-patch (1.1.10) unstable; urgency=medium

  [ 肖盛文 ]
  * 增加 sed 依赖，在修改 /etc/apt/sources.list 之前判断该文件是否存在
  * Bumped Standards-Version to 4.5.0
  * Bumped debhelper-compat-version to 12

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 20:26:48 +0800

atzlinux-update-patch (1.1.9) unstable; urgency=medium

  [ 肖盛文 ]
  * 直接修改 /etc/apt/sources.list 更新 Debian 官方软件源

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 20:09:08 +0800

atzlinux-update-patch (1.1.8) unstable; urgency=medium

  [ 肖盛文 ]
  * +Uploaders: xiao sheng wen <atzlinux@yeah.net>

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 19:21:25 +0800

atzlinux-update-patch (1.1.7) unstable; urgency=medium

  [ 肖盛文 ]
  * 将 Debian 官方软件源替换为 https

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 19:18:41 +0800

atzlinux-update-patch (1.1.6) unstable; urgency=medium

  [ Faris Xiao ]
  * fix:https://gitee.com/atzlinux/debian-cn/issues/I1D0FB
  * xfce:+ tumbler
  * + eject
  * + acpi

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 17:38:19 +0800

atzlinux-update-patch (1.1.5) unstable; urgency=medium

  [ Faris Xiao ]
  * 文本版：增加 fcitx-frontend-fbterm 增加新用户默认 .fbterm 配置文件
  * xfce + rar,+ unrar
  * 将桌面图标文字背景设置为透明
  * + linux-headers-rt-amd64

 -- 肖盛文 <atzlinux@yeah.net>  Sat, 28 Mar 2020 22:30:50 +0800

atzlinux-update-patch (1.1.4) unstable; urgency=medium

  [ Faris Xiao ]
  * 设置系统级的 MIME 关联文件:gdebi 默认程序打开 deb 软件包文件
  * xfce 完整版、三合一版，安装系统级默认的 mimeapps.list

 -- 肖盛文 <atzlinux@yeah.net>  Mon, 16 Mar 2020 16:18:18 +0800

atzlinux-update-patch (1.1.3) unstable; urgency=medium

  [ Faris Xiao ]
  * use gdebi open *.deb file

 -- 肖盛文 <atzlinux@yeah.net>  Mon, 16 Mar 2020 12:17:52 +0800

atzlinux-update-patch (1.1.2) unstable; urgency=medium

  [ Faris Xiao ]
  * 在新用目录下默认增加 为知笔记 初始配置文件

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 15 Mar 2020 15:41:56 +0800

atzlinux-update-patch (1.1.1) unstable; urgency=medium

  [ Faris Xiao ]
  * 或 推荐，会默认安装第一个包，把推荐改为建议
  * 在 Conflicts: 软件包名的逗号后面，增加一个空格
  * xfce 精简版推荐 精简桌面图标
  * 增加 + xdg-utils 软件包依赖
  * mini 包只安装 etc/skel/.config 下的内容
  * 强制更新 为知笔记 菜单
  * 增加 + xdg-utils 软件包依赖

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 15 Mar 2020 15:38:34 +0800

atzlinux-update-patch (1.1.0) unstable; urgency=medium

  [ Faris Xiao ]
  * 将原有的铜豌豆系统升级补丁包，一分为五个包。
    一个基础包，保留原有名字，用于所有铜豌豆各个版本的基础软件包。
    其余四个包，均依赖基础包；并各自用于各个版本，并且设置为互相冲突。
  * 基础包推荐其中一个版本包

 -- 肖盛文 <atzlinux@yeah.net>  Fri, 13 Mar 2020 12:08:17 +0800

atzlinux-update-patch (1.0.9) unstable; urgency=medium

  [ Faris Xiao ]
  * xfce 完整版 增加计算器
  * add mirrors.huaweicloud.com apt source

 -- 肖盛文 <atzlinux@yeah.net>  Mon, 09 Mar 2020 19:08:41 +0800

atzlinux-update-patch (1.0.8) unstable; urgency=medium

  [ Faris Xiao ]
  * add atzlinux-update-patch-xfce
  * + atzlinux-update-patch (>=1.0.7),

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 08 Mar 2020 18:12:00 +0800

atzlinux-update-patch (1.0.7) unstable; urgency=medium

  [ Faris Xiao ]
  * xfce 默认程序设置
  * 增加 root 目录；root 账号默认浏览器使用火狐

 -- 肖盛文 <atzlinux@yeah.net>  Tue, 03 Mar 2020 21:45:11 +0800

atzlinux-update-patch (1.0.6) unstable; urgency=medium

  [ Faris Xiao ]
  * 增加 /usr/share/icons/Adwaita/16x16/actions/gtk-execute.png 图标文件，去掉创建的符合链接
  * 默认设置不静音

 -- 肖盛文 <atzlinux@yeah.net>  Tue, 03 Mar 2020 12:52:18 +0800

atzlinux-update-patch (1.0.5) unstable; urgency=medium

  [ Faris Xiao ]
  * fix bug in postinst:add if judge
  * add -f option to chmod
  * 增加 /usr/share/icons/Adwaita/16x16/actions/gtk-execute.png 图标文件，去掉创建的符号链接

 -- 肖盛文 <atzlinux@yeah.net>  Wed, 26 Feb 2020 11:24:26 +0800

atzlinux-update-patch (1.0.4) unstable; urgency=medium

  [ Faris Xiao ]
  * add icon for Adwaita
  * dh_fixperms -X etc
  * use links file to link png files
  * add /usr/share/icons/Adwaita/16x16/actions/gtk-execute.png
  * add usr dir

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 23 Feb 2020 09:39:02 +0800

atzlinux-update-patch (1.0.3) unstable; urgency=medium

  [ Faris Xiao ]
  * add chmod -v 4755 /opt/钉钉/chrome-sandbox

 -- 肖盛文 <atzlinux@yeah.net>  Sat, 22 Feb 2020 20:51:46 +0800

atzlinux-update-patch (1.0.2) unstable; urgency=medium

  [ Faris Xiao ]
  * fix type error in debian/copyright;add depends
  * add #DEBHELPER# in scripts
  * del some spare lines

  [ 肖盛文 ]
  * fix merge error
  * add changelog

  [ Faris Xiao ]
  * update changelog to release

 -- 肖盛文 <atzlinux@yeah.net>  Sat, 15 Feb 2020 22:15:11 +0800

atzlinux-update-patch (1.0.1) unstable; urgency=medium

  [ Faris Xiao ]
  * add etc/environment.d/10-atzlinux.conf
  * 删除 code apt 源，出现网络报错

  [ 肖盛文 ]
  * fix lintian check error

 -- 肖盛文 <atzlinux@yeah.net>  Sat, 15 Feb 2020 18:03:57 +0800

atzlinux-update-patch (1.0.0) unstable; urgency=medium

  * Initial Release.
  * bugfix:cmdline fix ok.https://gitee.com/atzlinux/debian-cn/issues/I19AIB

 -- 肖盛文 <atzlinux@yeah.net>  Tue, 11 Feb 2020 17:03:04 +0800
